1 result (0.064 seconds)
Elizabeth Mattijsen
Modules
Devel::Required - automatic update of required modules documentation
Changes for version 0.10
    • Some small fixes. Verified it runs with 5.15.9 and that it indirectly
    • (already) supports the -package name version- version specification
    • format.
    • Added license information as a parameter.



Hosting generously
sponsored by Bytemark